Holger1974 Neu hier

  • Mitglied seit 4. Juni 2021
  • Letzte Aktivität:
Beiträge
6
Punkte
40
Profil-Aufrufe
14
  • Holger1974

    Beitrag
    Ich muss mal etwas ausholen, hatte vor einiger Zeit mal einen Joomla-Kurs belegt und ein Design, für meine eigene private Homepage erstellt (zweisprachig, dt. /englisch). Soweit so gut, dies läuft auch. Datei wurde mit Akeeba-Backup gesichert. Habe…
  • Hallo, in welchem Unterverzeichnis finde ich bei joomla die Dateien, die das eigene Aussehen einer Joomla-Seite wiedergeben ? ich frage, weil offenbar einige Komponenten in meiner Joomla-Anwendung fehlerhaft sind (nicht die Dateien für die eigene Seite,…
  • Holger1974

    Hat eine Antwort im Thema Upgrade PHP 7.3.16 auf PHP 7.4.9 bei Synology-NAS verfasst.
    Beitrag
    wenn mann bei der Joomla-Installation (ZIP-Datei) anstatt "localhost" 127.0.0.1 und dann die Port-Nr. 3307 eingibt, läufts mit MariaDB 10
    Also 127.0.0.1:3307. localhost:3307 geht nicht. PHP-Version 7.4.9

    Jetzt müsste ich nur noch aus einer JPA-Datei (die…
  • Holger1974

    Hat eine Antwort im Thema Upgrade PHP 7.3.16 auf PHP 7.4.9 bei Synology-NAS verfasst.
    Beitrag
    JoomlaWunder: Richtig, dann tut sich aber das nächste Problem auf: Nur die Synology-Version von Joomla lässt sich problemlos mit MariaDB 10 installieren, ansonsten muss ich auf MariaDB 5 ausweichen. Das ist natürlich aufgrund der auslaufenden…
  • Holger1974

    Hat eine Antwort im Thema Upgrade PHP 7.3.16 auf PHP 7.4.9 bei Synology-NAS verfasst.
    Beitrag
    @CurlY BracketS
    Habe das mit dem virtuellen Host in der WebStation probiert, und Joomla neu aufgesetzt (über das Synology-Paket). Bei Joomla wird weiterhin 7.3.16 verwendet. Wollte PHP 7.3 deinstallieren, da bekam ich die Fehlermeldung: Wird bei Synology…
  • Holger1974

    Thema
    Hallo, habe folgendes Problem:

    Wenn ich Joonla manuell installiere und eine Datenbank anlege, wird als unterstützte PHP-Version auf der Synoliogy-NAS angezeigt.

    Installiere ich Joomla aus dem Synology-Paket, wird als PHP Version 7.3.16 verwendet. Wie kann…